﻿@model mysite.Models.meeting

@{
    ViewBag.Title = "ViewDetails";
    Layout = "~/Views/Shared/_layout.cshtml";
}


@section Scripts{

    <script type="text/javascript">

           $(function(){
            $('ul.nav li.dropdown').hover(function(){ $('.dropdown-menu',this).fadeIn();} , function(){$('.dropdown-menu',this).fadeOut('fast');
                       });
               });
    </script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/date-fa.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/clock-ir.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>
}


<div>
    <h4>همایش ها</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.TopicMeeting)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TopicMeeting)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateMeeting)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateMeeting)
        </dd>


        <dt>
            @Html.DisplayNameFor(model => model.LocationMeeting)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LocationMeeting)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CapacityMeeting)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CapacityMeeting)
        </dd>
        </dl>
</div>
<p>

    @Html.ActionLink("بازگشت", "ViewMeeting")
</p>
